
/* 
/////////////////////////////////////////////////////////////////////////
	BREAKPOINT : LG  
/////////////////////////////////////////////////////////////////////////
*/
@media (min-width: 1200px) {
		#menus{
			float:right;
		}
		.partner img{
			width:100%;
		}
	.coverage-content .deparis img{max-width: 80%;display:block; margin:auto;}

.sticky-footer{
    bottom: 0;
    min-height: 40px;   
    position: fixed;
    width: 100%;
    z-index: 1030;
}
}